 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/a2a64b82/6399684/images/Nascar-Banner.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 532px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 712px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 55px auto 0 0;
}

.u-section-2 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  height: 489px;
}

.u-section-2 .u-input-1 {
  --radius: 30px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  --radius: 30px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-3 {
  --radius: 30px;
}

.u-section-2 .u-input-4 {
  --radius: 30px;
}

.u-section-2 .u-input-5 {
  --radius: 30px;
}